Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 456191 - internal compiler errror: in final_scan_ins at final.c:1794
Summary: internal compiler errror: in final_scan_ins at final.c:1794
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: gcc34
Version: 4.4
Hardware: i386
OS: Linux
low
urgent
Target Milestone: rc
: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-22 02:55 UTC by sunil
Modified: 2012-06-20 15:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-20 15:54:55 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description sunil 2008-07-22 02:55:59 UTC
Description of problem:
I am seeing this error when i am compiling a .cpp file whose size 18MB and
source code lines = 529374

Version-Release number of selected component (if applicable):
g++, Version 3.4.6 2006 RedHat 3.4.6-3

How reproducible:
Compile a huge source file

Steps to Reproduce:
1.Compile a huge source file
2.
3.
  
Actual results:
Getting error with the file name and line number being the last line in the file
- "internal compiler error: in final_scan_ins at final.c:1794"

Expected results:
Should generate object file.

Additional info:

Comment 1 Aravind vijayan 2011-02-28 23:54:43 UTC

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 2 Aravind vijayan 2011-02-28 23:57:11 UTC
*** This bug has been marked as a duplicate of bug 432303 ***



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 3 Aravind vijayan 2011-02-28 23:58:08 UTC

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 4 Jiri Pallich 2012-06-20 15:54:55 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.